{% extends 'base.html' %}
{% load static %}

{% block content %}
<h1>Sign Up Here</h1>

<div class="container">
<form method="POST" action="/signup/">
    {% csrf_token%}

    <br><label id="usernametxt">Username:</label><br>
    <input type="text" name="username" id="userinput" placeholder="Username">
    <br><br><label>Email:</label>
    <br><input type="text" name="email" placeholder="Email">
    <br><br><label>Password:</label>
    <br><input type="text" name="password" placeholder="Enter Password">

    <br><br><button class="btn btn-primary" type="submit" role="button">Sign Up</button>
    
</form>
</div>
{% endblock content %}
